/* CSS Document */

.top{ background:#930000 repeat-x;  height:4px;}
.head img{float:left; margin:3px 0  0 5px;}
.head ul{float:right;}
.head li{font-weight:bold;}
.head span{color:#bd1a1a; font-size:15px; font-weight:bold; margin-left:5px;}
.head-bt{ color:#d60000; font-size:24px;  padding-top: 20px;}
.nav{ background:url(../images/nav_10.png) repeat-x; height:48px;margin-top: 100px;}
.main1{margin-right:45px;}
.main1-bt{ border-bottom:#7A7979 double 2px; width:360px; height:30px; padding-top:20px; line-height:30px;font-size:16px;}
.main1-bt-nrz{border-bottom:#d60909 double 2px; }
.main1-bt-nrz span{color:#d60909;height: 30px;}
.main1-nr{width:340px; height:215px; overflow:hidden; padding:10px;}
.main1-nr img{margin:0 10px;}
.mian1-nr p{margin-top:10px; font-stretch:24px; font-size:14px;}
.main2{margin-right:45px;}
.mian2-nr{width:340px; height:215px; overflow:hidden; padding:10px;}
.main2-nr1{width:340px; height:90px;}
.main2-nr1 img{margin:0 10px;}
.main2-nr1 p{font-size:14px;  color:#d60909;}
.main2-nr2 ul{border-bottom: #9B9B9B dotted 2px; height:18px; margin-top: 10px;}
.maina{ margin-top:300px;}
.maina-bt{ border-bottom:#7A7979 double 2px; width:1180px; height:30px; padding-top:20px; line-height:30px;font-size:16px;}
.maina-bt-nrz{border-bottom:#d60909 double 2px; }
.maina-bt-nrz span{color:#d60909;height: 30px;}
.foot{background:url(../images/foot_26.png) repeat-x; height:200px; margin-top:50px;}
.foot1{padding:0 30px;}
.foot span{ color:#c6bdbd; font-size:14px; font-weight:bold;}
.foot span a:link{color:#c6bdbd;text-decoration:none}
.foot span a:visited {color:#c6bdbd;text-decoration:none;}
.foot span a:hover {color:#fff;text-decoration:none;}
.foot span a:active {color:#c6bdbd;}
.foot ul{padding:10px 20px 0 0; float:left;}
.foot li{ color:#a58585; margin:5px 20px;}
.foot li a:link{color:#a58585;text-decoration:none}
.foot li a:visited {color:#a58585;text-decoration:none;}
.foot li a:hover {color:#fff;text-decoration:none;}
.foot li a:active {color:#a58585;}
.foot img{ float:right;}
.foot p{ padding-top:180px;color:#929292;padding: 180px 370px 0;}

